@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.banner_sec {width: 100%;height: auto;float: left;padding: 100px 0px 0px;background:transparent linear-gradient(0deg, #EDF2FD 0%, #FFFBFB 100%) 0% 0% no-repeat padding-box;;}
.banner_sec .banner_cont {width: 100%;height: auto;float: left;display: flex;flex-wrap: nowrap;justify-items: center;align-items: center;gap: 40px;}
.banner_sec .banner_cont .banner_right .banner_form {width: 100%;height: auto;float: right;background: #fff;box-shadow: 0px 1px 5px 0 rgba(43, 60, 81, .23);border-radius: 15px;padding: 30px;margin-bottom: 20px;}
.banner_sec .banner_cont .banner_left {width: 60%;position: relative;}
.banner_sec .banner_cont .banner_right {width: 40%;}
.banner_sec .banner_cont .banner_right .banner_form h3 {font-size: 20px;margin-bottom:40px;}
.banner_sec .banner_cont .banner_right .banner_form .download_error {background: #fde4ea;border: 1px solid #edc4cc;padding: 5px;margin: 5px 0px 15px;display: none;font-size: 13px;}
.banner_sec .banner_cont .banner_right .banner_form .banner_form_row {width: 100%;height: auto;float: left;margin-bottom: 10px;}
.banner_sec .banner_cont .banner_right .banner_form .banner_form_row label {display: block;font-size: 1rem;line-height: normal;}
.banner_sec .banner_cont .banner_right .banner_form .banner_form_row input {width: 100%;height: 38px;border: 1px solid #d3d3d3;padding: 0px 10px;font-size: 16px;margin: 20px 0px 10px;border-radius: 5px;background-color: transparent;box-sizing: border-box;}
.banner_sec .banner_cont .banner_right .banner_form .banner_form_row p.edu_exmp_text {color: #666;float: left;font-size: .875em;margin: 0px 0px 5px !important;width: 100%;}
.banner_sec .banner_cont .banner_right .banner_form .banner_form_row .btn_lg_red {border: 1px solid #ee433f;cursor: var(--cursorHand);background: var(--backgroundRed);color: var(--colorWhite);width: var(--widthAuto);height: var(--heightAuto);font-size: 18px;padding: 10px 30px;border-radius: 25px;}
.banner_sec .banner_cont .banner_right .banner_form .banner_form_row .btn_lg_red:hover{background: var(--backgroundWhite);color: var(--colorRed);border: 1px solid #ee433f;}
.banner_sec .banner_cont .banner_right .note {font-size: 14px;line-height: normal;}
.banner_sec .banner_cont .banner_left .banner_gra {width: 100%;height: 430px;display: block;background: url(https://static.idriveonlinebackup.com/structure/images/edu_banner_gra02.png) no-repeat;margin: 40px 0px 0px;}
.banner_sec .banner_cont .banner_left .offer_gra {position: absolute;left: 0px;bottom: -15px;width: 200px;height: 150px;background: url(https://static.idriveonlinebackup.com/structure/images/edu_banner_offer02.svg) no-repeat;}
.red{color: #f00;}
.edu_content_sec {width: 100%;height: auto;float: left;padding: 100px 0px;border-bottom: 1px solid #ddd;margin-bottom: 100px;}
.edu_content_sec .edu_content_row {display: flex;flex-wrap: nowrap;gap: 60px;}
.edu_content_sec .edu_content_row .edu_cont_left {width: 60%;}
.edu_content_sec .edu_content_row .edu_cont_right {width: 40%;}
.edu_content_sec .edu_content_row .edu_cont_left .pro_txt {margin: 100px 0px 0px;line-height: 32px;width: 100%;height: auto;float: left;border-top: 1px dotted #ddd;border-bottom: 1px dotted #ddd;padding: 40px 0px;}
.edu_content_sec .edu_content_row .edu_cont_left .onl-edu-lft h2 {margin-bottom: 40px;}
.edu_content_sec .edu_content_row .edu_cont_left .pro_txt a {color: #0071bc;}
.edu_content_sec .edu_content_row .edu_cont_left .pro_txt a:hover {color: #00375c;}
.edu_content_sec .edu_content_row .onl-edu-lft {width: 100%;height: auto;float: left;}
.edu_content_sec .edu_content_row .edu_cont_left .onl-edu-lft {margin: 100px 0px 0px;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec {width: 100%;height: auto;float: left;margin-bottom: 20px;background: transparent linear-gradient(297deg, #FCF9F2 0%, #FFEEDE 100%) 0% 0% no-repeat padding-box;padding: 40px;border-radius: 15px;overflow: hidden;position: relative;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec.e2_sec {background: transparent linear-gradient(299deg, #FFFCF3 0%, #F3F3D6 100%) 0% 0% no-repeat padding-box;}
.edu_content_sec .offer_content_sec h3 {color: #fff;}
.edu_content_sec .offer_content h2 {font-size: 16px;}
.edu_content_sec .offer_content_sec p {color: #fff;}
.edu_content_sec .offer_content_sec p a {color: #0071bc;}
.edu_content_sec .offer_content_sec p a:hover {color: #00375c;}
.edu_content_sec .offer_content h2 b {font-size: 18px;margin: 20px 0px;display: block;color: #ffe200 !important;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec h4 {font-size: 24px;font-weight: 600;text-align: left;margin: 0px 0px 40px;width: 100%;height: auto;float: left;position: relative;z-index: 99;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec p {width: 100%;height: auto;float: left;position: relative;z-index: 99;color: #000;font-size: 16px;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc {width: 100%;height: auto;float: left;position: relative;z-index: 99;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra {margin: 20px 0px 0px;display: table;width: 100%;height: auto;float: left;position: relative;z-index: 99;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra h5, .edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc h5 {margin-top: 40px;margin-bottom: 20px;text-align: left;color: #EE433F;font-weight: 600;font-size: 26px;width: 100%;float: left;text-transform: uppercase;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .e2_gra {width: 250px;height: 200px;float: left;background: url(https://static.idriveonlinebackup.com/structure/images/e2_gra02.png) no-repeat;background-size: contain;position: absolute;right: -40px;top: 0px;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .c2c_gra {width: 100%;height: 55px;background: url(https://static.idriveonlinebackup.com/structure/images/edu_cloudapp_gra02.svg) no-repeat;background-size: contain;margin: 20px 0px 0px 0px;display: inline-block;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .c2c_gra a {width: 55px;height: 55px;margin-left: 0px;display: inline-block;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .c2c_gra a:nth-child(1) {width: 55px;margin-left: 0px;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .c2c_gra a:nth-child(2) {margin-left: 30px;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .c2c_gra a:nth-child(3) {margin-left: 35px;width: 65px;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .c2c_gra a:nth-child(4) {margin-left: 30px;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .c2c_gra a:last-child{width: 85px;margin-left: 37px;}
.prc_val {width: auto;float: left;}
.prc_val:hover p {color: var(--colorRed) !important;}
.edu_orga_sec {width: 100%;height: auto;float: left;margin: 0px 0px 60px 0px;}
.edu_orga_sec .edu_orga_row {width: 100%;height: auto;display: flex;flex-wrap: wrap;gap: 40px;}
.edu_orga_sec .edu_orga_row ul {width: calc(50% - 20px);border: 1px solid #ddd;border-radius: 15px;padding: 40px;}
.edu_orga_sec h2 {margin-bottom: 60px;}
.edu_orga_sec .edu_orga_row ul h3 {font-size: 20px;min-height: auto;margin-bottom: 30px;}
.edu_orga_sec .edu_orga_row ul li {display: table;padding: 10px 10px 10px 0px;margin: 10px 0px;}
.edu_orga_sec .edu_orga_row ul li i, .edu_orga_sec .edu_orga_row ul li span {display: table-cell;vertical-align: middle;}
.edu_orga_sec .edu_orga_row ul li i {width: 45px;height: 15px;padding-right: 20px;background: url(https://static.idriveonlinebackup.com/structure/images/edu_tick02.svg) no-repeat 0px 15px;}
.online-edu-page {width: 100%;height: auto;float: left;margin: 0px 0px 60px 0px;}
.online-edu-page .list_content_cont {margin: 20px 0px 40px;height: auto;border-radius: 15px;max-height: 450px;display: block;width: 100%;float: left;border: 1px solid #E5E5E5;padding: 20px 20px 20px 15px;box-sizing: border-box;overflow: auto;}
.online-edu-page .list_content_cont span {font-size: 14px;line-height: 28px;}
.online-edu-page .edu-form-link {display: block;padding: 0px 0 0px;color: #333;font-size: 1.2em;float: left;clear: both;margin-top: 30px;font-weight: bolder;cursor: pointer;}
.online-edu-page .plusIcon {background: url(https://static.idriveonlinebackup.com/include/images/bg-spriteUpdown_new.png) no-repeat right -38px;padding-right: 35px;display: block;}
.online-edu-page .minusIcon {background: url(https://static.idriveonlinebackup.com/include/images/bg-spriteUpdown_new.png) no-repeat right 0px;}
.online-edu-page .edu-form-section {display: none;clear: both;float: left;width: 100%;font-size: 1.2em;}
.baa_wrapper {float: left;width: 100%;background: #eaebeb;color: #696a6a;}
.baa_inner_wraper {display: table;width: 100%;margin: 0px auto;}
.baa_para {padding: 0px;margin: 0px 0px 30px;width: 100%;float: left;line-height: 30px;font-size: 16px;}
.baa_form_box {width: 100%;margin: 60px 0 60px 0;float: left;}
.baa_form_box form {padding: 0px;}
.baa_head {margin: 0px;padding-bottom: 10px;overflow: hidden;color: #5087AE;float: left;line-height: initial;width: 100%;}
.baa_form_box .baa_head span:first-child {font-size: 2em;float: left;color: #4F4F4F;line-height: initial;margin: 0px 0 15px 0px;}
.baa_succ_msg {box-sizing: border-box;background-color: #F9F7E9;border: 1px solid #BDBCAD;width: 75%;margin: 30px 0px 20px 0px;color: #3F3D3E;clear: both;padding: 10px 10px;display: none;font-size: 12px;line-height: 32px;overflow: hidden;}
.baa_succ_msg span {font-size: 14px;padding: 15px 10px 0;text-align: left;display: initial;float: left;width: calc(100% - 100px);}
.baa_succ_msg img {width: 50px;height: 50px;float: left;}
.baa_error_message {background: #FDE4EA;border: 1px solid #EDC4CC;padding: 10px;margin: 0px;display: none;line-height: normal;min-height: 40px;float: left;width: 75%;box-sizing: border-box;}
.baa_error_message p {padding: 5px 0;}
.baa_input {outline: none;margin-top: 0px;float: left;padding: 0 10px;width: 100%;box-sizing: border-box;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #C5C5C5;font-size: 14px;height: 35px;line-height: normal;border-radius: 3px;}
.baa_input:focus {border: 1px solid #4d90fe;}
.baa_form_box ul {padding: 0px;margin: 0px;list-style: none;width: 75%;float: left;}
.baa_form_box ul li {width: 100%;float: left;padding: 0px;margin: 0px;}
.baa_form_box label {padding-top: 20px;float: left;width: 100%;box-sizing: border-box;font-size: 16px;padding-bottom: 10px;}
.baa_form_box .left-box {width: 50%;padding: 0px;margin: 0px 0px 20px;float: left;box-sizing: border-box;min-height: auto;}
.baa_form_box .right-box {width: 50%;min-height: auto;padding: 0px 0px 0px 50px;margin: 0px 0px 20px;float: left;box-sizing: border-box;}
.baa_form_box .mailing_address {margin-top: 10px;background: #fff;border: 1px solid #e5e5e5;box-shadow: 0 0 5px #efeeee inset;height: 100px;border-radius: 3px;font-size: 14px;line-height: normal;width: 100%;box-sizing: border-box;font-family: Tahoma;padding: 10px;}
.baa_form_box .captcha_input {margin-top: 10px;margin-left: 10px;float: left;padding: 0 10px;width: calc(100% - 150px);box-sizing: border-box;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #C5C5C5;font-size: 14px;height: 35px;line-height: normal;}
.baa_form_box .captcha {width: 130px;float: left;height: 40px;margin-top: 10px;}
.baa_form_box .baa_submit_box {float: left;width: 100%;margin: 40px 0px 0px;padding: 0px;box-sizing: border-box;}
.baa_form_box .captcha-box {float: left;width: 100%;margin: 10px 0;padding: 0px;box-sizing: border-box;}
.baa_form_box .captcha-box .red_new {padding-bottom: 10px;}
.baa_form_box .captcha-box label {padding-bottom: 10px;float: left;width: 100%;box-sizing: border-box;font-size: 1.3em;}
.baa_form_box .captcha-box .red_new {color: red;}
.baa_form_box .baa_submit_btn {outline: none;min-width: 120px;width: auto;height: 40px;line-height: 32px;text-align: center;border: 1px solid #2b80c3;background: #2b80c3;color: #fff;float: left;margin: 20px 0;padding: 0px 15px;cursor: pointer;font-size: 1em;}
.baa_form_box .baa_submit_btn:hover, .baa_form_box .baa_submit_btn:active {background: #3895de;border: 1px solid #3895de;}
.baa_form_box .error_red {color: #FC3838;width: 100%;float: left;font-size: 13px;padding-left: 2px;}
.supportContent {display: none;}
.error_msg{color: red;font-size: 14px;padding: 20px 0 0;}

@media only screen and (max-width: 1280px) {
	.banner_sec .banner_cont .banner_left .banner_gra{background-size: contain;background-position: center bottom;}
}
@media only screen and (max-width: 1024px) {
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .e2_gra{
	width: 150px;top: 73px;}
}
@media only screen and (max-width: 980px) {
.banner_sec .banner_cont{width: 100%;flex-wrap: wrap;}
.banner_sec .banner_cont .banner_left .banner_gra, .banner_sec .banner_cont .banner_left .offer_gra{display: none;}
.banner_sec .banner_cont .banner_left, .banner_sec .banner_cont .banner_right{width: 100%;}
.banner_sec{padding: 30px 0px 30px;}
.edu_content_sec .edu_content_row{flex-wrap: wrap;}
.edu_content_sec .edu_content_row .edu_cont_left, .edu_content_sec .edu_content_row .edu_cont_right{width: 100%;}
.edu_orga_sec .edu_orga_row ul{width: 100%;}
.edu_content_sec .edu_content_row .edu_cont_left .pro_txt{margin-top: 0px;}
.edu_content_sec .edu_content_row .edu_cont_right .offer_content_sec .product_prc .product_gra .e2_gra{width: 150px;    top: 72px;}
.online-edu-page .plusIcon{height: 10px;background-position-y: 8px;}
.online-edu-page .minusIcon{background-position-y: 6px;}
.baa_form_box .left-box, .baa_form_box .right-box{padding-left: 0px;width: 100%;}
}
